{
    "material_name": "01_Tops",
    "abb_name": "CSL1",
    "parent_bone_name": "左足",
    "group": "7",
    "direction": "下",
    "primitive": "単一揺れ物",
    "exist_physics_clear": "再利用",
    "target_bones": [
        [
            "装飾_07-01_Sec_L_CoatSkirtBack_01",
            "装飾_07-02_Sec_L_CoatSkirtBack_end_01"
        ],
        [
            "装飾_09-01_Sec_L_CoatSkirtSide1_01",
            "装飾_09-02_Sec_L_CoatSkirtSide2_01",
            "装飾_09-03_Sec_L_CoatSkirtSide2_end_01"
        ],
        [
            "装飾_08-01_Sec_L_CoatSkirtFront_01",
            "装飾_08-02_Sec_L_CoatSkirtFront_end_01"
        ]
    ],
    "back_extend_material_names": [
        "01_Tops_エッジ",
        "01_Tops_裏"
    ],
    "rigidbody_root_thick": 0.35,
    "rigidbody_end_thick": 0.5
}